<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>

    <groupId>it.nextworks.nfvmano</groupId>
    <artifactId>nssmf-record-aggregator</artifactId>
    <version>0.0.1-SNAPSHOT</version>
    <packaging>pom</packaging>
    <name>NSSMF Record Service Aggregator</name>

    <modules>
        <module>nssmf-record-service-im</module>
        <module>nssmf-record-service</module>
    </modules>
</project>